Error Acrobat Reader 5.05 / Win98

Dieses Thema im Forum "Software allgemein" wurde erstellt von robert-exUser, 22. August 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. robert-exUser

    robert-exUser Byte

    Registriert seit:
    29. Mai 2003
    Beiträge:
    57
    Folgende Maldung bekomme ich bei jedem Reader-Start angezeigt:

    http://de.geocities.com/nanufiles/acroread-error.jpg

    Und obwohl ich das Häkchen im Auswahlkästchen mache - jedesmal wieder bei jedem weiteren Readerstart das Gleiche...

    Weiß jemand was dazu ?

    Gruß Robert
     
  2. México

    México Kbyte

    Registriert seit:
    25. Mai 2005
    Beiträge:
    266
    Neuere Version runterladen.

    Gruß México
     
  3. robert-exUser

    robert-exUser Byte

    Registriert seit:
    29. Mai 2003
    Beiträge:
    57
    :rolleyes:


    mit w98 erste edition geht nur maximal Version 5.05...

    Bei Installation der Version 6 bricht der setup ab (aufgrund Mangels der Voraussetzungen, die der Setup vorfindet...).
     
  4. frajoti

    frajoti Viertel Gigabyte

    Registriert seit:
    5. August 2005
    Beiträge:
    3.670
    Tja, dann besorge Dir ein Update auf Win98SE, oder gleich W2K oder XP. Das Problem bei Win98FE ist, daß die Treiberunterstützung nicht ausgereift ist. Da stört sich wohl auch der neue Installer von Adobe dran. Die Meldung besagt, daß im PDF-Dokument Elemente drin sind, die eventuell nicht dargestellt werden können (woher will die 5.05 auch wissen, daß es eine Version 6 oder 7 gibt mit neuen Features). Warum die Meldung trotz Häckchen setzen immer wieder kommt, ist mir allerdings schleierhaft.

    Grüße
    Frank
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen